
struct FuncName    {char name[21];};

extern   struct   Library *DLGBase;

/*



// TpTRM.c
extern void                HandleMsg(struct RMMessage *);
extern void                CleanUp(char *);

extern long                rmsigbit;
extern long                signal;

extern struct MsgPort     *rmctl;
extern struct MsgPort     *oldrmctl;
extern struct LangNode    *lbak;

extern struct FuncName    {char name[21];};


// Menu.c
extern BOOL                FindFunc(char *,struct FuncName *,int,USHORT *,UBYTE *);
extern int                 ReadMenuFuncs(char *,struct FuncName **);
*/
